<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">hun</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">Új frissítések jelentek meg a Logitech szoftverekhez</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">A frissítőprogram letölti a Logitech szoftverek frissítéseit</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">A Logitech szoftverek frissítései készen állnak a telepítésre</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">A program telepíti a Logitech szoftverek frissítéseit</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">A Logitech szoftverek frissítése sikeresen megtörtént</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">Nem található internetkapcsolat, ezért nem állapítható meg, hogy van-e új programverzió</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">Hiba történt</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">A kért művelet végrehajtásához rendszergazdai jogosultság szükséges</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">Az internetkapcsolat újraindult. Próbálkozzon ismét később</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">Az internetkapcsolat újraindult. A Logitech Updater később ismét próbálkozik</String>

    <String ALIAS="IDS_UI_BUTTON_OK">OK</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">Mégse</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">Elrejtés</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">Később</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">Letöltés</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">Telepítés</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">Az összes telepítése, ha a letöltés kész</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">Automatikus beállítások módosítása...</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">Korábban elutasított frissítések megjelenítése</String>

    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">Automatikus frissítések bekapcsolása</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">Értesítést kérek a frissítésekről, de ne legyen automatikus letöltés vagy telepítés.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">Telepítések letöltése, de én döntöm el, hogy mikor legyenek telepítve.</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">Frissítések automatikus letöltése és telepítése.</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">Termék</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">Állapot</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">Méret</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">várakozás az ellenőrzésre</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">elérhető</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">telepítésre kész</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">kész</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">kB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">MB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">GB</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">Ezek a frissítések érhetők el</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">Letöltés állapota</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">Firmware-frissítés a Unifying számbillentyűzethez</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">Telepítés állapota</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">Logitech Updater megjelenítése</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">Automatikus beállítások módosítása...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">Kilépés</String>
  </LU_Strings_1>
</LogitechUpdater>
